@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
* {
  padding: 0;
  margin: 0;
  border: 0;
  font-family: "Roboto", sans-serif;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: unset !important;

  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

.C45landing {
  overflow: hidden;
  margin: auto;
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: fixed;
  font-family: "Roboto", sans-serif;
  font-size: 18px;
  font-weight: 400;
  z-index: 10;
}


.C45landing h1,
.C45landing h2,
.C45landing h3,
.C45landing h4,
.C45landing h5,
.C45landing h6,
.C45landing ul,
.C45landing ol,
.C45landing p,
.C45landing div,
.C45landing span {
  line-height: normal;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  list-style: none;
  text-decoration: none;
  border: none;
}
.C45landing section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.C45landing img {
  max-width: 100%;
  pointer-events: none;
}

html {
  overflow-x: hidden;
}

.C45landing__main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__main {
    overflow: hidden;
  }
}
.C45landing__main-video {
  width: 100%;
  height: 100%;
  position: absolute;
  top: -3%;
  scale: 1.04;
}
@media (max-width: 600px) {
  .C45landing__main-video {
    scale: 3.6;
    top: -5.3%;
  }
}
.C45landing__main-video video {
  width: 100%;
  height: 100%;
}
.C45landing__main-maincontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 0.1%;
  padding-right: 1%;
  width: 75%;
}
@media (max-width: 600px) {
  .C45landing__main-maincontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 6.5%;
  }
}
.C45landing__main-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  gap: 3vw;
  width: 30%;
  padding-bottom: 5.5%;
}
@media (max-width: 600px) {
  .C45landing__main-information {
    width: 100%;
    gap: 5.5vw;
    margin-left: 10%;
    padding-bottom: 0%;
  }
}
.C45landing__main-moblines {
  display: none;
  width: 135%;
  scale: 1.1;
  position: absolute;
}
@media (max-width: 600px) {
  .C45landing__main-moblines {
    display: block;
  }
}
.C45landing__main-lines {
  position: absolute;
  width: 173%;
  top: 25%;
  z-index: 1;
  right: 35%;
  opacity: 0;
}
@media (max-width: 600px) {
  .C45landing__main-lines {
    display: none;
  }
}
.C45landing__main-lines img {
  width: 100%;
  height: 100%;
}
.C45landing__main-logo {
  width: 17.8%;
}
@media (max-width: 600px) {
  .C45landing__main-logo {
    width: 7.4%;
  }
}
.C45landing__main-logo img {
  width: 100%;
  height: 100%;
}
.C45landing__main-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-bottom: 9%;
}
@media (max-width: 600px) {
  .C45landing__main-titles {
    padding-bottom: 4.5%;
  }
}
.C45landing__main-title {
  font-size: 9.23vw;
  font-weight: 400;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #009dff), to(#9500ff));
  background: linear-gradient(top, #009dff 35%, #9500ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 600px) {
  .C45landing__main-title {
    font-size: 24.44vw;
  }
}
.C45landing__main-subtitle {
  font-size: 2.31vw;
  font-weight: 400;
  color: #757575;
}
@media (max-width: 600px) {
  .C45landing__main-subtitle {
    font-size: 7.78vw;
  }
}
.C45landing__main-subtitle span {
  white-space: nowrap;
}
.C45landing__main-phone {
  width: 100%;
  z-index: 2;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__main-phone {
    -webkit-transform: translateY(-7.5%);
        -ms-transform: translateY(-7.5%);
            transform: translateY(-7.5%);
  }
}
.C45landing__main-phone img {
  width: 100%;
  height: 100%;
}
.C45landing__main-image {
  position: relative;
  width: 52%;
}
@media (max-width: 600px) {
  .C45landing__main-image {
    width: 100%;
  }
}
.C45landing__main-image img {
  width: 100%;
  height: 100%;
  z-index: 2;
}
.C45landing__display {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  position: relative;
}
.C45landing__display-background {
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 11%;
}
@media (max-width: 600px) {
  .C45landing__display-background {
    top: -4%;
    width: 260%;
  }
}
.C45landing__display-background img {
  width: 100%;
  height: 100%;
}
.C45landing__display-displaycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  gap: 7vw;
}
@media (max-width: 600px) {
  .C45landing__display-displaycontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
}
.C45landing__display-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding-bottom: 9%;
}
@media (max-width: 600px) {
  .C45landing__display-information {
    padding-top: 3%;
  }
}
.C45landing__display-lines {
  width: 151.5%;
  position: absolute;
  margin-left: -28%;
  margin-top: 22%;
}
@media (max-width: 600px) {
  .C45landing__display-lines {
    width: 123%;
    margin-left: -11.5%;
    margin-top: 83%;
  }
}
.C45landing__display-lines img {
  width: 100%;
  height: 100%;
}
.C45landing__display-titles {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.5vw;
  position: relative;
}
.C45landing__display-title {
  font-size: 3.24vw;
  font-weight: 400;
  text-transform: uppercase;
}
@media (max-width: 600px) {
  .C45landing__display-title {
    font-size: 11.87vw;
  }
}
.C45landing__display-subtitle {
  font-size: 5.56vw;
  font-weight: 400;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #009dff), to(#9500ff));
  background: linear-gradient(top, #009dff 35%, #9500ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 600px) {
  .C45landing__display-subtitle {
    font-size: 25.56vw;
  }
}
.C45landing__display-image {
  width: 45%;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__display-image {
    width: 100%;
  }
}
.C45landing__display-image img {
  width: 100%;
  height: 100%;
}
.C45landing__battery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../images/battery/C45-baterry-background.png");
}
@media (max-width: 600px) {
  .C45landing__battery {
    background-image: url("../images/battery/C45-baterry-backgroundmob.png");
    overflow: hidden;
  }
}
.C45landing__battery-batterycontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  padding-top: 13%;
  -webkit-transform: translateY(-20%);
      -ms-transform: translateY(-20%);
          transform: translateY(-20%);
  margin-bottom: -2.5%;
}
@media (max-width: 600px) {
  .C45landing__battery-batterycontainer {
    -webkit-transform: translateY(0%);
        -ms-transform: translateY(0%);
            transform: translateY(0%);
    margin-bottom: 0%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 13vw;
    padding-bottom: 70%;
  }
}
.C45landing__battery-information {
  font-size: 3.24vw;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  padding-top: 14%;
  -webkit-transform: translateX(33%);
      -ms-transform: translateX(33%);
          transform: translateX(33%);
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__battery-information {
    -webkit-transform: translateX(0%);
        -ms-transform: translateX(0%);
            transform: translateX(0%);
    font-size: 12.22vw;
  }
}
.C45landing__battery-image {
  width: 90%;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__battery-image {
    width: 165%;
    -webkit-transform: translateX(10%);
        -ms-transform: translateX(10%);
            transform: translateX(10%);
  }
}
.C45landing__battery-image img {
  width: 100%;
  height: 100%;
}
.C45landing__keyboard {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
}
@media (max-width: 600px) {
  .C45landing__keyboard {
    overflow: hidden;
  }
}
.C45landing__keyboard-keyboardcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 71%;
  gap: 1vw;
  padding-right: 5%;
}
@media (max-width: 600px) {
  .C45landing__keyboard-keyboardcontainer {
    width: 120%;
    padding-top: 30%;
    padding-bottom: 80%;
    padding-right: 0%;
  }
}
.C45landing__keyboard-phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 89%;
}
.C45landing__keyboard-phone img {
  width: 100%;
  height: 100%;
}
.C45landing__keyboard-image {
  -webkit-transform: translateY(-13%);
      -ms-transform: translateY(-13%);
          transform: translateY(-13%);
  position: relative;
  width: 100%;
}
@media (max-width: 600px) {
  .C45landing__keyboard-image {
    width: 100%;
    -webkit-transform: scale(3) translateY(10%) translateX(-4%) rotate(-10deg);
        -ms-transform: scale(3) translateY(10%) translateX(-4%) rotate(-10deg);
            transform: scale(3) translateY(10%) translateX(-4%) rotate(-10deg);
  }
}
.C45landing__keyboard-backgroundmob {
  width: 183%;
  z-index: -1;
  position: absolute;
  top: -4%;
  display: none;
}
@media (max-width: 600px) {
  .C45landing__keyboard-backgroundmob {
    display: block;
  }
}
.C45landing__keyboard-background {
  width: 105%;
  position: absolute;
  top: 17%;
  z-index: -1;
  left: 47%;
  opacity: 0;
  -webkit-transform-origin: 0% 50%;
      -ms-transform-origin: 0% 50%;
          transform-origin: 0% 50%;
}
@media (max-width: 2600px) {
  .C45landing__keyboard-background {
    width: 100%;
    top: 19%;
  }
}
@media (max-width: 2100px) {
  .C45landing__keyboard-background {
    width: 105%;
    top: 17%;
  }
}
@media (max-width: 600px) {
  .C45landing__keyboard-background {
    display: none;
  }
}
.C45landing__keyboard-background img {
  width: 100%;
  height: 100%;
}
.C45landing__keyboard-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1vw;
  margin-left: -13%;
  margin-bottom: 17.5%;
}
@media (max-width: 2600px) {
  .C45landing__keyboard-information {
    margin-left: -10%;
    margin-bottom: 16%;
  }
}
@media (max-width: 2100px) {
  .C45landing__keyboard-information {
    margin-left: -10%;
    margin-bottom: 17.5%;
  }
}
@media (max-width: 600px) {
  .C45landing__keyboard-information {
    margin-bottom: 20%;
    margin-left: -15%;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: end;
    -webkit-transform: translateX(-10%);
        -ms-transform: translateX(-10%);
            transform: translateX(-10%);
    position: relative;
  }
}
.C45landing__keyboard-title {
  font-size: 3.24vw;
  font-weight: 350;
  color: #fff;
  text-transform: uppercase;
  width: 70%;
}
@media (max-width: 2600px) {
  .C45landing__keyboard-title {
    font-size: 2.8vw;
  }
}
@media (max-width: 2100px) {
  .C45landing__keyboard-title {
    font-size: 3.24vw;
  }
}
@media (max-width: 600px) {
  .C45landing__keyboard-title {
    font-size: 8.59vw;
    text-align: end;
    width: 150%;
  }
}
.C45landing__keyboard-subtitle {
  font-size: 2.13vw;
  font-weight: 350;
  color: #fff;
  width: 80%;
}
@media (max-width: 2600px) {
  .C45landing__keyboard-subtitle {
    font-size: 1.8vw;
  }
}
@media (max-width: 2100px) {
  .C45landing__keyboard-subtitle {
    font-size: 2.13vw;
  }
}
@media (max-width: 1330px) {
  .C45landing__keyboard-subtitle {
    width: 90%;
  }
}
@media (max-width: 600px) {
  .C45landing__keyboard-subtitle {
    font-size: 5.13vw;
    text-align: end;
    margin-left: -18%;
  }
}
.C45landing__description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  width: 100%;
}
@media (max-width: 600px) {
  .C45landing__description {
    overflow: hidden;
  }
}
.C45landing__description-descriptioncontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 73%;
  gap: 2vw;
  padding-left: 8%;
}
@media (max-width: 600px) {
  .C45landing__description-descriptioncontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100%;
    padding-left: 0%;
  }
}
.C45landing__description-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2.5vw;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__description-information {
    padding-left: 6%;
    gap: 5vw;
  }
}
.C45landing__description-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5vw;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__description-item {
    gap: 6vw;
  }
}
.C45landing__description-icon {
  width: 1.5%;
}
@media (max-width: 600px) {
  .C45landing__description-icon {
    width: 2.1%;
  }
}
.C45landing__description-icon img {
  width: 100%;
  height: 100%;
}
.C45landing__description-title {
  font-size: 2.31vw;
  font-weight: 400;
  color: #000;
  text-transform: uppercase;
  white-space: nowrap;
}
@media (max-width: 600px) {
  .C45landing__description-title {
    font-size: 6.67vw;
    width: 80%;
    white-space: wrap;
  }
}
.C45landing__description-image {
  width: 39%;
  overflow: hidden;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__description-image {
    width: 100%;
  }
}
.C45landing__description-image img {
  width: 100%;
  height: 100%;
}
.C45landing__description-displays {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex ;
  position: absolute !important;
  width: 53%;
  top: 14%;
  left: 24%;
  gap: 6vw;
}
.C45landing__description-display-one {
  width: 100%;
}
.C45landing__description-display-one img {
  width: 100%;
  height: 100%;
}
.C45landing__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  width: 100%;
  background: #ebf7ff;
}
@media (max-width: 600px) {
  .C45landing__cards {
    overflow: hidden;
  }
}
.C45landing__cards-cardscontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 81%;
  padding-top: 1%;
  padding-bottom: 1%;
}
@media (max-width: 600px) {
  .C45landing__cards-cardscontainer {
    display: none;
  }
}
.C45landing__cards-simcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  width: 100%;
}
.C45landing__cards-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  position: relative;
  gap: 0vw;
  width: clamp(270px, 32vw, 480px);
  aspect-ratio: 1/0.9;
  width: 100%;
}
.C45landing__cards-background {
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  z-index: 2;
}
.C45landing__cards-background img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-shadow {
  width: 120%;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  left: -4%;
  top: -8.5%;
}
.C45landing__cards-shadow img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-simcard {
  width: 50%;
  padding-right: 25%;
  margin-top: 10%;
  z-index: 3;
  position: relative;
}
.C45landing__cards-simcard img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-line {
  width: 253%;
  -o-object-fit: contain;
     object-fit: contain;
  position: absolute;
  z-index: 1;
  left: 55%;
}
.C45landing__cards-line img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 5.5vw;
  width: 50%;
  padding-left: 5%;
  position: relative;
}
.C45landing__cards-title {
  font-size: 3.24vw;
  font-weight: 500;
  text-transform: uppercase;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #009dff), to(#9500ff));
  background: linear-gradient(top, #009dff 35%, #9500ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.C45landing__cards-subtitle {
  font-size: 3.24vw;
  font-weight: 500;
  text-transform: uppercase;
  white-space: nowrap;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #009dff), to(#9500ff));
  background: linear-gradient(top, #009dff 35%, #9500ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.C45landing__cards-image {
  width: 48%;
  z-index: 3;
  position: relative;
  -webkit-transform: translateX(10%);
      -ms-transform: translateX(10%);
          transform: translateX(10%);
}
.C45landing__cards-image img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-mobcontainer {
  display: none;
  width: 100%;
  margin-bottom: -26%;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__cards-mobcontainer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.C45landing__cards-mobsimcards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2vw;
  width: 40%;
  position: relative;
}
.C45landing__cards-icon {
  width: 55%;
  margin-top: 13%;
  margin-left: 26%;
  z-index: 2;
  -webkit-transform: translateY(70%);
      -ms-transform: translateY(70%);
          transform: translateY(70%);
}
.C45landing__cards-icon img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-backgroundmob {
  width: 100%;
  -webkit-transform: translateY(-30%) scaleY(1.4);
      -ms-transform: translateY(-30%) scaleY(1.4);
          transform: translateY(-30%) scaleY(1.4);
  z-index: 1;
  -webkit-box-shadow: 9px 3px 29px -5px rgba(66, 68, 90, 0.76);
  box-shadow: 9px 3px 29px -5px rgba(66, 68, 90, 0.76);
}
.C45landing__cards-backgroundmob img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-informationmob {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  gap: 14vw;
  -webkit-transform: translateX(21%);
      -ms-transform: translateX(21%);
          transform: translateX(21%);
  padding-top: 25%;
}
.C45landing__cards-mobimage {
  width: 93%;
  position: absolute;
  z-index: 99;
  top: 28%;
  left: -3%;
}
.C45landing__cards-mobimage img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-lines {
  width: 170%;
  position: absolute;
  top: 6%;
  left: -29%;
}
.C45landing__cards-lines img {
  width: 100%;
  height: 100%;
}
.C45landing__cards-mobtitle {
  font-size: 9.23vw;
  text-transform: uppercase;
  font-weight: 500;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #009dff), to(#9500ff));
  background: linear-gradient(top, #009dff 35%, #9500ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-decoration: center;
          text-decoration: center;
}
.C45landing__cards-mobsubtitle {
  font-size: 9.23vw;
  text-transform: uppercase;
  font-weight: 500;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(35%, #009dff), to(#9500ff));
  background: linear-gradient(top, #009dff 35%, #9500ff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  -webkit-text-decoration: center;
          text-decoration: center;
}
.C45landing__connector {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  background-image: url("../images/connector/С45-connector-background.png");
}
@media (max-width: 600px) {
  .C45landing__connector {
    overflow: hidden;
  }
}
.C45landing__connector-connectorcontainer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2vw;
  width: 81%;
  padding-bottom: 10%;
  -webkit-transform: translateY(-10%);
      -ms-transform: translateY(-10%);
          transform: translateY(-10%);
  padding-left: 3%;
}
@media (max-width: 600px) {
  .C45landing__connector-connectorcontainer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
    padding-top: 50%;
    padding-bottom: 38%;
  }
}
.C45landing__connector-information {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 2vw;
  margin-bottom: -35%;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__connector-information {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    margin-bottom: -5%;
    gap: 6.5vw;
  }
}
.C45landing__connector-icon {
  width: 33%;
}
.C45landing__connector-icon img {
  width: 100%;
  height: 100%;
}
.C45landing__connector-title {
  font-size: 3.24vw;
  font-weight: 400;
  white-space: nowrap;
  width: 100%;
}
@media (max-width: 600px) {
  .C45landing__connector-title {
    font-size: 10.77vw;
    width: 80%;
    white-space: wrap;
  }
}
.C45landing__connector-image {
  width: 100%;
  margin-left: -20%;
  position: relative;
}
@media (max-width: 600px) {
  .C45landing__connector-image {
    width: 185%;
    -webkit-transform: translateX(25%);
        -ms-transform: translateX(25%);
            transform: translateX(25%);
  }
}
.C45landing__connector-image img {
  width: 100%;
  height: 100%;
}
